IF EXISTS(SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('CARI_ADRESLERI') AND name='Ulke')
	ALTER TABLE CARI_ADRESLERI ALTER COLUMN Ulke NVARCHAR(50) NOT NULL;

GO


IF EXISTS(SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('CARI_ADRESLERI') AND name='Il')
	ALTER TABLE CARI_ADRESLERI ALTER COLUMN Il NVARCHAR(50) NOT NULL;

GO

IF EXISTS(SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('CARI_ADRESLERI') AND name='Ilce')
	ALTER TABLE CARI_ADRESLERI ALTER COLUMN Ilce NVARCHAR(50) NOT NULL;

GO
